body{
	width: 630px;
    min-width: 630px;
	margin:0 auto;
}
#all{
	width:630px;	
}
#popup_contents{
	width:630px;
	margin:0 auto;
	overflow:hidden;
}
.stepSubArea3{
	width:630px;
	height:auto;
}
.quicklySubTtl{
	width:220px;
	height:15px;
	float:left;
}
.quicklySubTtlWrap p{
	width:380px;
	height:auto;
	float:left;
	font-size:85%;
	font-weight:bold;
	color:#333333;
}
.aimImgTbl{
	margin:20px 0 0 0;
}
.aimImgTbl th,
.aimImgTbl td{
	width:145px;
	height:auto;
	border-right:solid 5px #fff;
	border-bottom:solid 5px #fff;
}
.aimImgTbl th{
	text-align:center;
	font-weight:bold;
}
.priceCell{
	text-align:center;
	padding:3px 0;
}
.priceCell.type01{
	background:#f7e4b7;
	color:#4b3d1c;
}
.priceCell.type02{
	background:#d8d7ad;
	color:#374b1c;
}
.priceCell.type03{
	background:#b7d7c8;
	color:#0f403a;
}
td.imgCell{
	height:110px;
	text-align:center;
	background:#e0e0e0;
}
.bgCol01{background:#f7e4b7;color:#4b3d1c;}
.bgCol02{background:#d8d7ad;color:#374b1c;}
.bgCol03{background:#b7d7c8;color:#0f403a;}
.clrList li{
	width:116px;
	height:auto;
	float:left;
	margin-right:5px;
}
.clrImg{
	width:112px;
	height:90px;
	background:#e0e0e0;
}

.ambianceTbl th,
.ambianceTbl td{
	border-bottom:10px solid #ffffff;
}
.ambianceTbl th{
	width:100px;
	padding:3px 0;
	text-align:center;
	color:#ffffff;
	background:#6e908c;
}
.ambianceTbl td{
	padding:0 0 0 20px;
}

